.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c557a3c3-e627-f3cb-eda5-8268f1e32800 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-283acef6-b574-6bcf-2dd7-03dda535cf43 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-283acef6-b574-6bcf-2dd7-03dda535cf43) !important;
}
.lfr-layout-structure-item-98a06989-c59d-327e-9ba1-e4e67a84b0f1 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-651e2631-b9f1-01f8-a350-922329c19c1e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-651e2631-b9f1-01f8-a350-922329c19c1e) !important;
}
.lfr-layout-structure-item-7ff4b4a6-e241-4b5b-a5fe-ebe6f659f346 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ff4b4a6-e241-4b5b-a5fe-ebe6f659f346) !important;
}
.lfr-layout-structure-item-374616a2-010b-71b2-499b-64f65fd63482 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-374616a2-010b-71b2-499b-64f65fd63482) !important;
}
.lfr-layout-structure-item-63653d8e-3c70-a064-12b0-7ec28bca0ea6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8912eb7b-cc5b-15d1-6eb1-44ad58ef7f62 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a29490f2-f27a-91ab-986e-de6d67cb8f1f {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a29490f2-f27a-91ab-986e-de6d67cb8f1f) !important;
}
.lfr-layout-structure-item-ea3a7a3e-3803-d0fa-031f-847087c6db54 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7817cb24-1c94-51e5-a09f-93d49c166140 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-771fc791-148a-70f6-5aa7-d537aef15b46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-771fc791-148a-70f6-5aa7-d537aef15b46) !important;
}
